* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.ankan-study-main {
    display: flex;
    justify-content: end;
    /* border: 1px solid black; */
}

.ankan-study-main .sub-study {
    width: 85%;
    margin-top: 60px;
    position: relative;
    /* border: 1px solid yellow; */
}

.ankan-study-main .sub-study .roted {
    position: absolute;
    top: -21px;
    left: -80px;
    height: 70%;
    width: 26%;
    display: flex;
    padding-left: 30px;
    background: #07294d;
    z-index: -1;
    clip-path: polygon(0 1%, 100% 0%, 100% 75%, 0% 100%);
    /* border: 1px solid red; */
}

.ankan-study-main .sub-study .roted .stu-con {
    height: 150px;
    font-size: 1.9vmax;
    margin-top: 50px;
    letter-spacing: 1px;
    color: white;
    line-height: 35px;
    /* border: 1px solid red; */
}



.ankan-study-main .sub-study .study-head .head1 {
    /* height: 40px; */
    font-size: 3.7vmax;
    font-weight: bold;
    text-align: center;
    color: #07294d;
    font-family: Exo, sans-serif;
    /* border: 1px solid blue; */
}

.ankan-study-main .sub-study .study-head .head1 .st-head {
    color: #0c8b51;
}

.ankan-study-main .sub-study .study-img {
    object-fit: contain;
}

.ankan-study-main .sub-study .study-img img {
    height: 100%;
    width: 100%;
}